﻿/*
	Green: rgb(111, 155, 106)
	Orange: rgb(225, 137, 37)
	Purple: rgb(118, 87, 129)
	Cyan: rgb(37, 186, 208)
*/

.modal-open .navbar-default {
	padding-right:17px;
}

.clear {
    clear:both;
}

.top-div {
	z-index:9;
	position:relative;
}

body {
    margin-top: 57px;
    padding-top: 60px;
}

@media (min-width: 1200px) {
  body {
    padding-top: 0px;
  }
}

.container {
	min-width:1080px!important;
}

.navbar-default {
    background-color:#fff;
    min-height:57px;
}

.nav-li-csr > a {
    font-weight:bold;
    border-top:6px solid #fff;
}

.nav-li-csr.active > a,
.nav-li-csr.active > a:hover,
.nav-li-csr .pseudo-active {
	background-color:#eeeeee!important;
}

.nav-li-csr-teal.active > a,
.nav-li-csr-teal.active > a:hover,
.nav-li-csr-teal .pseudo-active {
    border-top-color:rgb(31, 113, 137);
}

.nav-li-csr-teal > a:hover {
    border-top-color:rgba(31, 113, 137, 0.5);
}

.nav-li-csr-grey.active > a,
.nav-li-csr-grey.active > a:hover,
.nav-li-csr-grey .pseudo-active {
    border-top-color:rgb(85, 85, 85);
}

.nav-li-csr-grey > a:hover {
    border-top-color:rgba(85, 85, 85, 0.5);
}

.nav-li-csr-green.active > a,
.nav-li-csr-green.active > a:hover,
.nav-li-csr-green .pseudo-active {
    border-top-color:rgb(111, 155, 106);
}

.nav-li-csr-green > a:hover {
    border-top-color:rgba(111, 155, 106, 0.5);
}

.nav-li-csr-purple.active > a,
.nav-li-csr-purple.active > a:hover,
.nav-li-csr-purple .pseudo-active {
    border-top-color:rgb(118, 87, 129);
}

.nav-li-csr-purple > a:hover {
    border-top-color:rgba(118, 87, 129, 0.5);
}

.nav-li-csr-orange.active > a,
.nav-li-csr-orange.active > a:hover,
.nav-li-csr-orange .pseudo-active {
    border-top-color:rgb(225, 137, 37);
}

.nav-li-csr-orange > a:hover {
    border-top-color:rgba(225, 137, 37, 0.5);
}

.subnav-group {
	margin-right:-15px!important;
}

.subnav-group a {
    background-color:#eeeeee;
}

.subnav-li-csr > a:hover {
    color:#555;
	background-color:gainsboro!important;
}

.subnav-li-csr-green.active > a {
    background-color:rgba(111, 155, 106, 0.3)!important;
}

.subnav-li-csr-purple.active > a {
    background-color:rgba(118, 87, 129, 0.3)!important;
}

.scroll-block {
    padding-top: 60px;
    margin-top: -60px;
}

.scroll-block-lg {
    padding-top: 195px;
    margin-top: -195px;
}

.scroll-block-lg-metric {
    padding-top: 195px;
    margin-top: -195px;
}

.clinic-details {
    padding-bottom:15px;
    background-color:#eeeeee;
	margin-bottom:10px;
}

.all-clinic-name,
.clinic-name {
    font-size:24px;
    font-weight:bold;
    text-align:center;
}

.all-clinic-name {
	margin-bottom:10px;
}

.clinic-toggle {
	text-align:center;
}

.btn-toggle-text .glyphicon {
	color: rgb(31, 113, 137);
	padding-right:6px;
}

#clinic-more-info {
	display:none;	
}

.clinic-details .glyphicon-phone-alt {
	color:rgb(157, 155, 155);
    font-size:10px;
    margin-right:3px;
	vertical-align:baseline;
}

#clinic-less-info .glyphicon-phone-alt {
	margin-left:10px;
}

.clinic-section-label {
    margin-top:20px!important;
    text-align:left;
    margin-bottom:15px;
    letter-spacing:1px;
    font-size:14px;
}

.clinic-section-label img {
    opacity:0.5;
}

.clinic-section-label span {
    padding-left:6px;    
}

.icon-yes-no .glyphicon-ok,
.icon-yes-no .glyphicon-remove,
.icon-yes-no .glyphicon-hourglass {
    margin-right:5px;
    font-size:12px;
    line-height:24px;
}

.icon-yes-no .glyphicon-hourglass {
	color:grey;
}

.icon-yes-no .glyphicon-ok {
    color:rgb(111,155,106);
}

.icon-yes-no .glyphicon-remove {
    color:rgb(158, 156, 156);
}

.clinic-section-block.first {
    padding-left:20px;
}

.clinic-section-block.second {
	padding-right:0px;
}

.clinic-section-block.third {
	padding-left:30px;
    padding-right:20px;
}

#clinic-more-info .clinic-section-block.third {
	font-size:12px;
}

.clinic-address-sm {
	text-align:center;
	margin-bottom:20px;
}

.summary-stat {
    color:rgb(31, 113, 137);
    font-size:14px;
    font-weight:bold;
    padding:5px;
    border-radius:4px;
}

.summary-stat:hover {
    text-decoration:none;
}

.summary-stat-validity {
	margin-left:0px!important;
	font-size:16px;
}

.popover-additional-info-label {
	margin-top:10px;
	margin-bottom:5px;
	font-weight:bold;
	border-bottom:1px solid #ddd;
	letter-spacing:0.8px;
	padding-bottom:2px;
	white-space:nowrap;
}

.csr-criteria-help-block {
	line-height:20px;
}

.popover {
    font-size:12px!important;
    border:2px solid rgba(140, 192, 206, 0.3);
	min-width:250px;
}

.scroll-block-lg .popover {
	max-width: none;
	width:400px;
}

.popover-title {
    font-size:12px!important;
	line-height:14px!important;
    color:rgb(225, 137, 37);
    font-weight:bold;
    letter-spacing:1px;
	
}

.csr-popover-click-inst {
    margin-top:12px;
    font-size:10px;
    color:rgb(225, 137, 37);
}

.clinic-section-group {
    margin-top:10px;
}

.clinic-website-overflow {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.clinic-map {
    margin-top:15px;
}

.clinic-section-link {
    font-size:12px;
}

.clinic-section-link .glyphicon {
    font-size:10px;
}

.clinic-section-bold {
    font-weight:bold;
    color:#555;
}

.clinic-directors div {
    margin-bottom:4px;
}

.clinic-directors div:last-child {
    margin-bottom:10px;
}

.table-clinic-summary tr td {
    line-height:26px;
}

.metric-drilldown-table {
	font-size:12px;
}

.metric-drilldown-table tfoot {
	display: table-header-group;
	font-weight:normal;
	font-size:12px;
}

.metric-drilldown-table tfoot input,
.metric-drilldown-table tfoot select {
	height:23px;	
}

#container-perliminary-help {
	top:57px;
	margin-bottom:4px;
	background-color:#D1E0E6;
	z-index:20;
	width:1170px;
	min-width:1080px;
    padding-top:6px;
    padding-bottom:6px;
}

#container-perliminary-help.preliminary-2-level-menu {
	top:106px!important;
}

#filter-div-left {
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
}

#filter-div-left .btn {
	font-size:12px;
}

.fixed-header-padding {
	padding-top:41px;
}

.affix .no-csr-affix {
	position:static!important;	
}

.no-csr-affix {
	position:static!important;	
}

.csr-cycles .dataTables_filter {
	display:none;
}

.clinic-view-only-metric-anchors:hover,
.csr-clinic-view .anchor-metric-details:hover, .createMetricAnchorLink:hover {
	cursor:pointer;
	background-color:rgba(140, 192, 206, 0.3)!important;
}

.embryo-creation-clinic-view .anchor-metric-details:hover, .createMetricAnchorLink:hover {
    cursor: pointer;
    background-color: rgba(140, 192, 206, 0.3) !important;
}

.thumbnail {
    background-color: #eeeeee;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-radius: 0px;
}

.thumbnail-understand-report {
	color:rgb(225, 137, 37);
	margin-bottom:4px;
	padding-bottom:2px;
	font-weight:bold;
	font-size:14px;
}

.i-section-logo-title-left {
	height:40px;
	border-right:1px dotted #A0A0A0;
	padding-right:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.i-section-title {
    background: transparent;
    height: 12.5px;
    text-align: center;
    margin: 0 auto 30px auto;
    border-bottom: 1px solid #F0F0F0;
    width: 50%;
}

.why-eset {
    opacity:0.5;
}

.why-eset:hover {
    opacity:0.9;
}

.csr-block-filters {
	padding-right:0px;
	padding-left:0px;
	margin-top:20px;
}

.csr-cycle-type {
	margin-top:6px;
	width:100%;
}

.btn-active-cycle-type {
	background-color:#eeeeee;
}

#additional-filters .pull-right,
.cycle-types .pull-right {
	font-size:12px;
	line-height:20px;
	color:rgb(225, 137, 37);
}

#additional-filters .pull-right,
.cycle-types .pull-right:hover {
	cursor:pointer;	
}

.table-additional-filters {
    margin-top:6px;
    border-collapse:separate; 
    border-spacing:0px 2px;
}

.table-additional-filters tbody tr {
    background-color:#eeeeee;    
    border-radius:5px;
}

.table-additional-filters td {
     font-size:12px;
     padding-top:8px;
     padding-bottom:8px;
     padding-left:10px;
}

.table-additional-filters tr td:first-child {
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;    
}

.table-additional-filters tr td:last-child {
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;    
}

.table-additional-filters thead th {
    font-weight:normal;
    font-variant:small-caps;
    padding:5px;
    text-align:center;
	background-color:#eeeeee;
	font-size:14px;
}

.table-additional-filters tr td:first-child {
    padding-right:10px;
}

.table-additional-filters tr td:not(:first-child) {
    text-align:center;
}

#additional-filters,
.cycle-types {
    margin-top:15px;
}

.csr-report-content {
    margin-top:5px;
	background-color:#eeeeee;
	padding-bottom:20px;
}

.csr-report-content-snapshot {
    margin-top: 5px;
    background-color: #eeeeee;
    padding-bottom: 5px;
}


.csr-report-content .panel,
.csr-report-content .panel-body {
    background-color:#eeeeee;
	margin-bottom:0px;
	box-shadow:none;
	padding-bottom:0px;
	border:none;
}

.snapshotPanel{
    padding-top:0px;
}

.csr-report-content .panel-grey-purple .panel-heading,
.csr-report-content .panel-grey-green .panel-heading,
.csr-report-content .panel-grey-orange .panel-heading {
    background-color:gainsboro;
    color:#555;
    border-bottom-width:4px;
    border-bottom-style:solid;
    font-weight:bold;
    letter-spacing:0.9px;
}

.csr-report-content .panel-grey-green:first-child {
	border-top:3px solid rgb(111, 155, 106);
}

.csr-report-content .panel-grey-green .panel-br,
.csr-report-content .panel-grey-green .panel-heading {
    border-bottom-color:rgb(111, 155, 106);
}

.csr-report-content .panel-grey-purple:first-child {
	border-top:3px solid rgb(118, 87, 129);
}

.csr-report-content .panel-grey-purple .panel-br,
.csr-report-content .panel-grey-purple .panel-heading {
    border-bottom-color:rgb(118, 87, 129);
}

.csr-report-content .panel-other-details .panel-heading {
	margin:0px 20px;
	padding-left:0px;
	background-color:#eeeeee;	
	border-bottom-width:2px;
}

.csr-report-content .panel-br {
	margin-left:15px;
	margin-right:15px;
	border-bottom:1px solid #555;
}

.age-of-woman-label {
    text-align:center;
    font-weight:normal;
    font-size:12px;
    color:grey;
}

.summary-metric td {
	border-top:1px solid #555!important;
}

.highlighted-metric {
    font-size:15px;
    font-weight:bold;
}

.ci-metric {
	font-size:12px;
}

.panel-grey-green .highlighted-metric {
    background-color:rgba(111, 155, 106, 0.20);
}

.panel-grey-purple .highlighted-metric {
    background-color:rgba(118, 87, 129, 0.15);
}

.panel-grey-green .table-metric-numbers td:first-child {
	width:250px;
}

.panel-grey-purple .table-metric-numbers td:first-child {
	width:300px;
}

.warning-metric {
    background-color:rgba(255, 88, 88, 0.05);
}

.table-metric-numbers thead tr:first-child th {
	border-bottom:none;
	padding-bottom:0px;
	white-space:nowrap;
}

.table-metric-numbers thead tr:nth-child(2) th {
	border-top:none;
	border-bottom-width:1px;
	color:#555;
	white-space:nowrap;
}

.table-metric-numbers tr th:not(:first-child),
.table-metric-numbers tr td:not(:first-child) {
    padding-left:12px;
    padding-right:12px;
	text-align: center;
}

.metric-table-label {
	white-space:nowrap;
}

.btn-other-details {
    margin-bottom:6px;
	margin-left:15px;
}

/* ========== Metric Drilldown ========== */

.csr-cycles .dataTables_length {
	white-space:nowrap!important;
}

.dlg-clinic-metric-details {
	font-size:12px;
}

.dlg-clinic-metric-details .modal-header {
    border-bottom:none;
}

.dlg-cycle-classification-title,
.dlg-metric-drilldown-title {
    letter-spacing:0.8px;
    font-weight:bold;
    color:#555;
    margin-left:8px;
    font-size:16px;
    line-height:25px;
    vertical-align:bottom;
}

.csr-metric-summary table tr:first-child td {
    border-top:none;
}

.loading-metrics {
    text-align:center;
	margin-right:4px;
}

.th-cycle-details span {
    font-size:12px;
}

.clinic-metric-summary tr td:first-child {
    white-space:nowrap;
}

.clinic-metric-values {
    background-color:#eeeeee;
    border: 1px solid #337ab7;
	width:initial;
}

.clinic-metric-values th {
	text-align:center;
	color:#555;
}

.clinic-metric-values td {
    padding:10px!important;    
    text-align:right;    
}

.td-denominator-value {
    border-top:2px solid #555!important;
}

.csr-cycles {
	margin-top:5px;
}

.csr-cycles table {
    background-color:#eeeeee;    
	overflow-x:scroll;
}

.csr-cycles table thead th {
    text-align:center;
    vertical-align:top;
    color:#337ab7;
}

.csr-cycles table thead tr:first-child th {
    font-weight:normal;
}

.csr-cycles table td {
    text-align:left;    
}

.csr-cycles .col-sm-12 {
	overflow-x:scroll;
}

.csr-chart-container {
	margin-bottom:20px;
	font-size:12px!important;
}

.subsection-divider-row {
	height:35px;
}

.dd-bs-style-white {
	background-color: #fff;
    border-radius: 4px;
    padding: 8px 4px;
    border: 1px solid #ccc;
}

.dd-bs-style {
    background-color: #eeeeee;
    border-radius: 4px;
    width: 100%;
    padding: 8px 4px;
    border: 1px solid #ccc;
}

.dd-bs-style-black {
	color:#555!important;
	background-color: #fff!important;
}

.dd-bs-style-white:hover,
.dd-bs-style:hover {
    border: 1px solid rgb(173, 173, 173);
	cursor:pointer;
}

.highlight-apply-filter {
	background-color:green;
}

.blink-div {
	background-color:rgba(140, 192, 206, 0.5);
}

@keyframes pulse { 
  50% { background-color: #ccc }
}

.csr-no-public-desc {
	color:red;
}

.csr-req-error {
	color:red;
	font-weight:bold;
}

.button-disabled .glyphicon,
.button-disabled,
.button-disabled:hover {
	color:#ccc!important;
	cursor:text!important;
	background-color:#fff!important;
	border-color:#ccc!important;
}

.csr-verified-by {
	text-align:right;
	font-size:12px;
	color:#555;
}

.dlg-clinic-metric-details .modal-dialog {
	 width: 90%;
}

#fixed-csr-help-top {
    min-width:1080px;
}

@media (min-width: 1200px) {
    #fixed-csr-help-top {
        width: 1145px;
    }
}

.csr-national-view .top-div-metric-value,
.csr-public-view .top-div-metric-value {
    display:none;
}

.csr-section-report-label {
	text-align:center;
	margin-bottom:10px;
	font-size:18px;
	letter-spacing:1px;
	font-weight:600;
}

.csr-section-disclaimer-label {
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 600;
}

.csr-parent-section-report-label {
	text-align:center;
	font-size:14px;
	letter-spacing:1px;
	padding-bottom:6px;
}

.report-label-hidden-section {
	color:rgba(128, 128, 128, 0.7);
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.advertising_panel_body {
    padding-left:40px;
}

.advertising_sub_table {
    margin-left:30px;
    width:97%;
}

.advertising_row {
    background-color:rgba(203, 220, 56, 0.6);
}

.advertising_row td {
    border-top:2px solid #607D8B!important;
    border-bottom:2px solid #607D8B!important;
}

.metricOffset:before { 
    display: inline-block;
    content: " "; 
    margin-top: -110px; 
    padding-top: 110px; 
    visibility: hidden;
}

.floater{
    display:inline-block;
    height:100%;
    box-sizing:border-box;
    vertical-align:middle;
}

.centeredVert{
    display:inline-block;
    box-sizing:border-box;
}

.clinicInfoContainer:after, .floater:after, .centeredVert:after{
    height:100%;
    content:'';
    font-size:0;
    vertical-align:middle;
    display:inline-block;
    box-sizing:border-box;
}